$kind: http-request
url: "{{shirecu}}reports/accounting/print-comparison-income-statement"
method: GET
headers:
  - key: username
    value: textugapp
    disabled: true
  - key: apiKey
    value: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
    disabled: true
  - key: Accept
    value: application/json
body:
  type: formdata
  content: []
auth:
  type: bearer
  credentials:
    token: "{{live_token}}"
order: 7000
